From a95b3506cbf72d85b73be93a642ff1c4165f7694 Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Wed, 29 Dec 2021 16:19:15 -0600
Subject: [PATCH 12/33] add missing THE..

See: 1e9475694b0ae2cf1204d01d2ef6ad86f3c7cac8, f61e1dd2cee6b1a1da75c2bb0ca3bc72f18748c1
---
 doc/src/sgml/ref/pg_receivewal.sgml | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/doc/src/sgml/ref/pg_receivewal.sgml b/doc/src/sgml/ref/pg_receivewal.sgml
index 5de80f8c640..c1d9401c597 100644
--- a/doc/src/sgml/ref/pg_receivewal.sgml
+++ b/doc/src/sgml/ref/pg_receivewal.sgml
@@ -82,7 +82,7 @@ PostgreSQL documentation
     <listitem>
      <para>
       First, scan the directory where the WAL segment files are written and
-      find the newest completed segment file, using as starting point the
+      find the newest completed segment file, using as the starting point the
       beginning of the next WAL segment file. This is calculated independently
       on the compression method used to compress each segment.
      </para>
@@ -93,7 +93,7 @@ PostgreSQL documentation
       If a starting point cannot be calculated with the previous method,
       and if a replication slot is used, an extra
       <command>READ_REPLICATION_SLOT</command> command is issued to retrieve
-      the slot's <literal>restart_lsn</literal> to use as starting point.
+      the slot's <literal>restart_lsn</literal> to use as the starting point.
       This option is only available when streaming write-ahead logs from
       <productname>PostgreSQL</productname> 15 and up.
      </para>
@@ -103,7 +103,7 @@ PostgreSQL documentation
      <para>
       If a starting point cannot be calculated with the previous method,
       the latest WAL flush location is used as reported by the server from
-      a <literal>IDENTIFY_SYSTEM</literal> command.
+      an <literal>IDENTIFY_SYSTEM</literal> command.
      </para>
     </listitem>
    </orderedlist>
-- 
2.17.1

